.neon2Header {
	FONT: bold 14px "px Verdana", Geneva, Arial, Helvetica, sans-serif; COLOR: #c31111
}
.neon2Title {
	FONT: bold 12px "px Verdana", Geneva, Arial, Helvetica, sans-serif; COLOR: #000000
}
.neon2Field {
        height:18; FONT-SIZE: 10px;  FONT-FAMILY: verdana,arial,helvetica,sans-serif;
}
.neon2Field2 {
        height:18;  FONT-SIZE: 9px;  FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
.neon2Field3 {
	FONT-SIZE: 10px; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
.neon2Link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.neon2Link:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.neon2Link:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.neon2Link:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.neon2MenuLink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.neon2MenuLink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.neon2MenuLink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.neon2MenuLink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.neon2Menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}

